gtkmm_add_signal_class(3)

NAME - gtkmm_add_signal_class

HEADER REQUIRED
#include <gtk--/container.h&gt;>

BASE CLASSES
Signal1(3)

PUBLIC MEMBER INDEX
    gtkmm_add_signal_class(Gtk_Container *cont);
    void  operator()(const Gtk_ObjectHandle &obj);
    void  operator()(Gtk_Widget& obj);
    void  operator()(Gtk_Widget* obj);

PRIVATE MEMBER INDEX
    Gtk_Container * container;

PUBLIC MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS